// JavaScript Document
function setTab(name,cursel,n){
	for(i=1;i<=n;i++){
		var menu=document.getElementById(name+i);
		var con=document.getElementById("con_"+name+"_"+i);
		menu.className=i==cursel?"tab_on":"tab";
		con.style.display=i==cursel?"":"none";
	}
}

function setTab1(name,cursel,n){
	for(i=1;i<=n;i++){
		var menu=document.getElementById(name+i);
		var con=document.getElementById("con_"+name+"_"+i);
		menu.className=i==cursel?"tab1_on":"tab1";
		con.style.display=i==cursel?"":"none";
	}
}

function setTab2(name,cursel,n){
	for(i=1;i<=n;i++){
		var menu=document.getElementById(name+i);
		var con=document.getElementById("con_"+name+"_"+i);
		menu.className=i==cursel?"tab2_on":"tab2";
		con.style.display=i==cursel?"":"none";
	}
}
//modify 20130624
function setTab3(name,cursel,n){
	for(i=1;i<=n;i++){
		var menu=document.getElementById(name+i);
		var con=document.getElementById("con_"+name+"_"+i);
		menu.className=i==cursel?"classes_t_hover":"classes_t_normal";
		con.style.display=i==cursel?"":"none";
	}
}

//modify 201309
function setTab4(name,cursel,n){
	for(i=1;i<=n;i++){
		var menu=document.getElementById(name+i);
		var con=document.getElementById("con_"+name+"_"+i);
		menu.className=i==cursel?"classes_t_hover":"classes_t_normal";
		con.style.display=i==cursel?"":"none";
	}
}